@charset "shift_JIS";

*{
	margin: 0;
	padding: 0;
}

body{
	background-color: #a9d2ff;
	background-image: url(jpg/back.jpg);
	background-repeat: repeat-x,y;
	text-align: center;
}

div#pageWrapper{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFCCFF;
	background-image: url(jpg/navi.jpg);
	text-align: left;
}

/* old \*/
* html div#pagewrapper {
	width: 800px;
}
/* end */


div#header{
	width: 780px;
	height: 340px;
	margin-bottom: 10px;
	background-color: #9acbfa;
	background-image: url(jpg/top.jpg);
}

div#bannnav {
	float: right;
	width: 400px;
	height: 800px;
	margin-top: 0px;
	margin-right: px;
	background-color:;

}

div#nav {
	display: inline;
	float: left;
	width: 780px;
	height: 32px;
	margin-top:;
	margin-right: 10px;
	background-color: #00FFFF; 
	background-image: url(jpg/navi.jpg);
}




div#nav h3 {
	margin:10px 0 3px 10px;
}

div#nav ul {
	list-style-type: none;
}

div#nav ul li {
	margin-left: 10px;
	margin-bottom: 3px;
}

div#nav img {
	vertical-align: bottom;
}


div#nav a:hover {
	position: relative;
	top: 5px;
}


div#mainContents {
	float: left;
	width: 780px;
	height: 500px;
	background-color: #FFFFFF;
	background-image: url(jpg/cont.jpg);
}


div#footer {
    clear: left;
	width: 780px;
	height: 50px;
	margin-top: 10px;
	background-color: #FFCCFF;
}



p.note {
	background-color: #ffffff;
	
}

div.contents {
	width: 478px;
	margin-top: 30px;
	margin-left: 30px;
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc;
	background: #ffffff;
}




